<?xml version="1.0" encoding="utf-8"?>
<Items>
  
  <Item id="pauldron_cape_z" name="Sturgian Long Cape" mesh="sturgian_cape" using_tableau="true" culture="Culture.sturgia" weight="3.5" appearance="4" Type="Cape">
    <ItemComponent>
      <Armor body_armor="16" arm_armor="4" modifier_group="plate" material_type="Plate" />
    </ItemComponent>
    <Flags UseTeamColor="true" />
  </Item>
  
  <Item id="lamellar_shoulder" name="Sturgian lamellar Shoulders" mesh="sturgian_lamellar_shoulderpads" culture="Culture.sturgia" weight="3.5" appearance="4" Type="Cape">
    <ItemComponent>
      <Armor body_armor="20" arm_armor="4" modifier_group="plate" material_type="Plate" />
    </ItemComponent>
    <Flags UseTeamColor="true" />
  </Item>

  <Item id="brass_lamellar_cape" name="Brass Lamellar Cape" mesh="brass_lamellar_cape" culture="Culture.khuzait" weight="5.0" appearance="2" Type="Cape">
    <ItemComponent>
      <Armor body_armor="16" arm_armor="6" modifier_group="plate" material_type="Plate" />
    </ItemComponent>
    <Flags />
  </Item>
  
  <Item id="brass_lamellar_cape_z" name="Brass Lamellar Cape White" mesh="brass_lamellar_cape_z" culture="Culture.khuzait" weight="5.0" appearance="2" Type="Cape">
    <ItemComponent>
      <Armor body_armor="16" arm_armor="6" modifier_group="plate" material_type="Plate" />
    </ItemComponent>
    <Flags />
  </Item>
</Items>